#Western Castle floor 1 stairs (up)
from eventAPI import *
from APIUtils import *

def fireEvent(e):
   showPicture(e, "Stairs_U")
   if (poseYesNo(e, ["There is a stairway here leading to the second level of the castle", "", "Do you take the stairs?"])):
      setExit(e, "maps/rtcastle2.cfg", 9, 28, 270)
      return 0
